msgid ""
msgstr ""
"Project-Id-Version: Scripted\n"
"POT-Creation-Date: 2016-10-07 14:44+0545\n"
"PO-Revision-Date: 2016-10-07 14:44+0545\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:10
msgid "<span class=\"big\">404</span>"
msgstr ""

#: 404.php:14
msgid ""
"Well, this is embarrassing. We can't seem to locate the page you're looking "
"for. <br>Bad link? Mistyped address? We're not exactly sure. <br><br>You can "
"always search for the page below."
msgstr ""

#: archive.php:33 index.php:26 search.php:30
msgid "Older Posts"
msgstr ""

#: archive.php:34 index.php:27 search.php:31
msgid "Newer Posts"
msgstr ""

#: comments.php:12 content.php:17 content.php:52
msgid "0 Replies"
msgstr ""

#: comments.php:12 content.php:17 content.php:52
msgid "1 Reply"
msgstr ""

#: comments.php:12 content.php:17 content.php:52
msgid "% Replies"
msgstr ""

#: comments.php:14 comments.php:25
msgid "Reply section is closed."
msgstr ""

#: comments.php:35
msgid "Comment"
msgstr ""

#: comments.php:36
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:37
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out</a>"
msgstr ""

#: comments.php:40
msgid "Reply"
msgstr ""

#: comments.php:41
#, php-format
msgid "Reply to %s"
msgstr ""

#: comments.php:42
msgid "X"
msgstr ""

#: comments.php:43
msgid "Post Reply"
msgstr ""

#: content.php:10 content.php:45
msgid " by "
msgstr ""

#: content.php:12 content.php:47
msgid " on "
msgstr ""

#: content.php:14 content.php:49
msgid " in "
msgstr ""

#: content.php:16 content.php:51
msgid " with "
msgstr ""

#: content.php:66 functions.php:207 template-homepage.php:154
msgid "Continue Reading"
msgstr ""

#: content.php:78
msgid "Tagged with"
msgstr ""

#: footer.php:43
#, php-format
msgid "Copyright &copy; %1$s. Scripted theme by %2$s"
msgstr ""

#: footer.php:43
msgid "Styled Themes"
msgstr ""

#: functions.php:51
msgid "Header Menu"
msgstr ""

#: functions.php:52
msgid "Footer Menu"
msgstr ""

#: functions.php:95
msgid "Sidebar"
msgstr ""

#: functions.php:97
msgid ""
"Widgets placed here will display in the bottom of the page when user click "
"top right icon in header"
msgstr ""

#: functions.php:186
msgid "Edit"
msgstr ""

#: functions.php:192
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:264
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\">&larr; &nbsp;Previous Post</span> %title"
msgstr ""

#: functions.php:265
msgctxt "Next post link"
msgid "<span class=\"meta-nav\">Next Post&nbsp; &rarr;</span> %title"
msgstr ""

#: header-meta.php:12
msgid "Search results for"
msgstr ""

#: includes/category-dropdown.php:18
msgid "&mdash; Choose Category &mdash;"
msgstr ""

#: includes/customizer.php:32
msgid "General Settings"
msgstr ""

#: includes/customizer.php:33
msgid "Changes the General Settings of Site"
msgstr ""

#: includes/customizer.php:42
msgid "Top Header Content Options"
msgstr ""

#: includes/customizer.php:52
msgid "Header Icon (Right Top)"
msgstr ""

#: includes/customizer.php:67
msgid "Header Right Icon"
msgstr ""

#: includes/customizer.php:69
msgid "header_right_top_section"
msgstr ""

#: includes/customizer.php:84
msgid "Check this box if you would like to use a plain text logo"
msgstr ""

#: includes/customizer.php:92
msgid "Upload Custom Logo"
msgstr ""

#: includes/customizer.php:94
msgid ""
"Upload a logo to replace the default site name and description in the header"
msgstr ""

#: includes/customizer.php:107
msgid "Upload Image"
msgstr ""

#: includes/customizer.php:122
msgid "Home Page"
msgstr ""

#: includes/customizer.php:123
msgid "Changes the home page settings"
msgstr ""

#: includes/customizer.php:128
msgid "Heading "
msgstr ""

#: includes/customizer.php:140
msgid "Header Text"
msgstr ""

#: includes/customizer.php:141
msgid "home_page_section"
msgstr ""

#: includes/customizer.php:148
msgid "Sub-header"
msgstr ""

#: includes/customizer.php:160
msgid "Sub Header Text"
msgstr ""

#: includes/customizer.php:161
msgid "sub_header_section"
msgstr ""

#: includes/customizer.php:168
msgid "Button Text and Link"
msgstr ""

#: includes/customizer.php:180
msgid "Button Text"
msgstr ""

#: includes/customizer.php:181 includes/customizer.php:194
msgid "button_text_link_section"
msgstr ""

#: includes/customizer.php:193
msgid "Button Link"
msgstr ""

#: includes/customizer.php:202
msgid "Homepage Slider"
msgstr ""

#: includes/customizer.php:218
msgid "Check this box if you would like to hide slider in homepage"
msgstr ""

#: includes/customizer.php:234
msgid "Choose Slider Category"
msgstr ""

#: includes/customizer.php:236
msgid ""
" Select Category to show posts posted in that category to show in slider "
"(Choose Post Category as slider option above to use this functionality) "
msgstr ""

#: includes/customizer.php:245
msgid "Left Text Columns"
msgstr ""

#: includes/customizer.php:247 includes/customizer.php:284
#: includes/customizer.php:321
msgid "Enter the text for the main heading in the billboard area."
msgstr ""

#: includes/customizer.php:258
msgid "Left Column Heading"
msgstr ""

#: includes/customizer.php:259
msgid "text_left_columns_section"
msgstr ""

#: includes/customizer.php:276
msgid "Left Column Sub Text"
msgstr ""

#: includes/customizer.php:282
msgid "Center Text Columns"
msgstr ""

#: includes/customizer.php:295
msgid "Center Column Heading"
msgstr ""

#: includes/customizer.php:296
msgid "text_center_columns_section"
msgstr ""

#: includes/customizer.php:313
msgid "Center Column Sub Text"
msgstr ""

#: includes/customizer.php:319
msgid "Right Text Columns"
msgstr ""

#: includes/customizer.php:332
msgid "Right Column Heading"
msgstr ""

#: includes/customizer.php:333
msgid "text_right_columns_section"
msgstr ""

#: includes/customizer.php:350
msgid "Right Column Sub Text"
msgstr ""

#: includes/customizer.php:364
msgid "Footer"
msgstr ""

#: includes/customizer.php:365
msgid "Changes the footer text section"
msgstr ""

#: includes/customizer.php:371
msgid "Footer Text"
msgstr ""

#: includes/customizer.php:373
msgid "Changes the actual copyright text in the site footer."
msgstr ""

#: includes/customizer.php:384
msgid "Footer Copyright Text"
msgstr ""

#: includes/customizer.php:385
msgid "footer_copyright_columns_section"
msgstr ""

#: includes/customizer.php:396
msgid "Color Setting"
msgstr ""

#: includes/customizer.php:400
msgid "Colors"
msgstr ""

#: includes/customizer.php:402
msgid "Changes the hover menu color"
msgstr ""

#: includes/customizer.php:412
msgid "Hover Color"
msgstr ""

#: includes/customizer.php:495
msgid "Upgrade To Scripted Pro &raquo;"
msgstr ""

#: includes/customizer.php:497
msgid ""
"Some settings might be missing or disorganized in this version of WordPress. "
"So we suggest you to upgrade to version 4.4.2 or better."
msgstr ""

#: includes/widgets/widget-load.php:16
msgid "Right Sidebar"
msgstr ""

#: includes/widgets/widget-load.php:18
msgid ""
"Widgets placed here will display in the sidebar on sidebar template page."
msgstr ""

#: includes/widgets/widget-load.php:28
msgid "Shop Sidebar"
msgstr ""

#: includes/widgets/widget-load.php:30
msgid "Widgets placed here will display in the sidebar on Shop page."
msgstr ""

#: search.php:7
msgid "Search"
msgstr ""

#: search.php:38
msgid "Your search did not match any entries"
msgstr ""

#: searchform.php:3
msgid "To search type and hit enter"
msgstr ""

#: searchform.php:4
msgid "<i class=\"fa fa-search\"></i>"
msgstr ""

#: template-homepage.php:150 template-homepage.php:175
#, php-format
msgid "Permalink to %s comments"
msgstr ""

#: template-homepage.php:150 template-homepage.php:175
msgid "No Comments"
msgstr ""

#: template-homepage.php:150 template-homepage.php:175
msgid "1 Comment"
msgstr ""

#: template-homepage.php:150 template-homepage.php:175
msgid "% Comments"
msgstr ""
